#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

ELECTION_INFORMATION_CONTEXT_URL=http://electionInformation:8080/ei-ws-rest
VOTER_MATERIAL_CONTEXT_URL=http://voterMaterial:8080/vm-ws-rest
AUTHENTICATION_CONTEXT_URL=http://authentication:8080/au-ws-rest
VERIFICATION_CONTEXT_URL=http://voteVerification:8080/vv-ws-rest
VOTING_WORKFLOW_CONTEXT_URL=http://votingWorkflow:8080/vw-ws-rest
CERTIFICATES_CONTEXT_URL=http://certificateRegistry:8080/cr-ws-rest
KEY_TRANSLATION_CONTEXT_URL=http://keyTranslation:8080/kt-ws-rest
EXTENDED_AUTHENTICATION_CONTEXT_URL=http://extendedAuthentication:8080/ea-ws-rest
VERIFICATION_CODE_CONTEXT_URL=http://verificationCode:8080/vw-ws-rest/votes

# REST time out properties
read.time.out=60
write.time.out=60
connection.time.out=60

# Crypto pools properties
asymmetric.max.elements.crypto.pool=50
proofs.max.elements.crypto.pool=50
primitives.max.elements.crypto.pool=50
elgamal.max.elements.crypto.pool=50
stores.max.elements.crypto.pool=50
symmetric.max.elements.crypto.pool=50
